Commit 07d77bc5 authored by Niels De Graef's avatar Niels De Graef

flatpak: Update libical version

Latest E-D-S requires a newer version, so the build is failing because
of it right now.
parent 9495eaa6
......@@ -81,13 +81,17 @@
"config-opts": [
"-DCMAKE_BUILD_TYPE=Release",
"-DCMAKE_INSTALL_LIBDIR=lib",
"-DBUILD_SHARED_LIBS:BOOL=ON"
"-DBUILD_SHARED_LIBS:BOOL=ON",
"-DICAL_GLIB=true",
"-DGOBJECT_INTROSPECTION=true",
"-DICAL_GLIB_VAPI=true",
"-DICAL_BUILD_DOCS=false"
],
"sources": [
{
"type": "archive",
"url": "https://github.com/libical/libical/releases/download/v2.0.0/libical-2.0.0.tar.gz",
"sha256": "654c11f759c19237be39f6ad401d917e5a05f36f1736385ed958e60cf21456da"
"url": "https://github.com/libical/libical/releases/download/v3.0.5/libical-3.0.5.tar.gz",
"sha256": "7ad550c8c49c9b9983658e3ab3e68b1eee2439ec17b169a6b1e6ecb5274e78e6"
}
]
},
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment